Public Class frmProductReport

    Private Sub frmProductReport_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: This line of code loads data into the 'DsProductReport.ProductInfo' table. You can move, or remove it, as needed.
        Me.ProductInfoTableAdapter.Fill(Me.DsProductReport.ProductInfo)

        Me.ReportViewer1.RefreshReport()
    End Sub
End Class